{{ form_start(form) }}
<div class="input-group mb-3">
    {{ form_widget(form.keyword, {'attr': {'class': 'form-control', 'placeholder': 'Rechercher'}}) }}
    <button class="btn btn-outline-dark" type="submit"><i class="fa-solid fa-magnifying-glass"></i></button>
</div>
{{ form_end(form) }}